/* Class = "NSTextFieldCell"; title = "[PLACEHOLDER] Journal"; ObjectID = "bSS-Du-DDY"; */
"bSS-Du-DDY.title" = "[PLACEHOLDER] Journal";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "e5u-rQ-VLU"; */
"e5u-rQ-VLU.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Settings"; ObjectID = "ldc-Ft-zMd"; */
"ldc-Ft-zMd.title" = "Settings";

/* Class = "NSTextFieldCell"; title = "1,234"; ObjectID = "nph-wW-aYF"; */
"nph-wW-aYF.title" = "1,234";

/* Class = "NSTextFieldCell"; title = "New Journal"; ObjectID = "qEM-md-AaN"; */
"qEM-md-AaN.title" = "New Journal";

/* Class = "NSTextFieldCell"; title = "Search"; ObjectID = "VeW-1j-apn"; */
"VeW-1j-apn.title" = "Search";

/* Class = "NSTextFieldCell"; title = "[PLACEHOLDER] Sync Status"; ObjectID = "WH8-g9-Ngp"; */
"WH8-g9-Ngp.title" = "[PLACEHOLDER] Sync Status";

